@font-face {
    font-family: "Frutiger LT Arabic";
    src: url('FrutigerLTArabic-55Roman.ttf');
}

html,
body {
    height: 100%;
    font-family: "Frutiger LT Arabic";
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
}

.wrap > .container {
    /*padding: 70px 15px 20px;*/
}

.footer {
    float: right;
    width: 100%;
    /*height: 60px;*/
    background-color: #db0000;
    /*border-top: 1px solid #ddd;*/
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
#top
{
    float: left;
    width: 100%;
    background-color: #191919;
    height:38px;
}
#top img
{
    margin-right: 15px;
    margin-top: 7px;
}
#header
{
    float: right;
    width: 100%;
    display: inline;
}
.navbar-inverse .container
{
    width: 100%;
    margin: 0px;
    padding: 0px;
}

p#cf7_controls {
    width:19%;
    text-align:center;
    border: 2px solid #000;
    border-left:0px;
    overflow: hidden;
    float: left; display: inline;
    background-color: #000;
}
p#cf7_controls img{
    width:100%;
}
#cf7_controls span {
    width:100%;
    /*margin: 2%;*/
    margin-bottom: 0px;
    /*padding-right:2em;*/
    cursor:pointer;
    float: left; display: inline;
    height: 75px;
    overflow: hidden;
}
#cf7 {
    position:relative;
    height:379px;
    width:81%;
    float: left; display: inline;
    margin:0px;
    border: 2px solid #000;
    overflow: hidden;
}
#cf7 imgx {
    height:100%;
    position:absolute;
    /*height:379px;*/
    left:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
#cf7 div {
    height:100%;
    position:absolute;
    width: 100%;
    /*height:379px;*/
    left:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    background-size: cover;
}
#cf7 div.opaque {
    background-size: cover;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=1);
}
#cf7 imgx.opaque {
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=1);
}
#titlebanner
{
    float: right;
    text-align: right;
    direction: rtl;
    width: 100%;
    height: 94px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    font-family: "Frutiger LT Arabic";
    font-size: 16px;
    /*font-weight: bold;*/
    padding: 15px;
    position: absolute;
    bottom: 0px;
}
#nashra
{
    float: right;
    width: 100%;
    height: 190px;
    background-color: #e4e4e6;
}
#nashra span
{
    float: right;
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-family: "Frutiger LT Arabic";
    color: #000;
    margin-top: 10px;
    margin-bottom: 10px;
}
#newsticker
{
    float: right;
    width: 100%;
    background-color: #ececec;
    height: 38px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 20px;
}
#newsmodule
{
    float: right;
    width: 38%;
    background-color: #ececec;

    /*overflow: scroll;*/
}
#newsmoduleleft
{
    float: left;
    width: 61%;
    background-color: #ececec;

    /*overflow: scroll;*/
}
#titlemoduleleft
{
    float: right;
    text-align: right;
    border-bottom: 2px solid #fff;
    font-size: 20px;
    color: #000;
    font-family: "Frutiger LT Arabic";
    font-weight:bold;
    width: 100%;
    padding: 1.2%;
    border-right:6px solid #c25c00

}
#titlemoduleleft span
{
    float: left;
    font-family: "Frutiger LT Arabic";
    font-size: 12px;
    color: #db0000;
    margin-top:20px;
}
#titlemodule
{
    float: right;
    text-align: right;
    border-bottom: 2px solid #fff;
    font-size: 20px;
    color: #000;
    font-family: "Frutiger LT Arabic";
    font-weight:bold;
    width: 100%;
    padding: 2%;
    border-right:6px solid #c25c00

}
#takarirkhassamodule
{
    float: right; width: 100%; background-color: #db0000; margin-top: 30px;
}
#listnews
 {
     float: right;
     width: 100%;
    font-family: "Frutiger LT Arabic";
    border-bottom:1px solid #fff;
     text-align: right;
     padding: 1%;
 }
#titlemodule span
{
    float: left;
    font-family: "Frutiger LT Arabic";
    font-size: 12px;
    color: #db0000;
    margin-top:20px;
}
#iframemahaliyat
{
    width: 100%; border: 0px; background: #ececec; height:320px; font-family: "Frutiger LT Arabic"
}
#iframeakherelakhbar
{
   width: 100%; border: 0px; background: #ececec; height:405px;
}
#container {
    width: 23%;
    margin: 1%;
    height: 173px;
    overflow: hidden;
    position: relative;
    float: right;
    display: inline;
}
#navi
 {
    width: 100%;
    height: 173px;
    position: absolute;
    top: 0;
    background-size: cover;
    left: 0;
}
#infoi {
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(255,255,255,0.7);
    color: #000;
    height: 56px;
    bottom: 0;
    position: absolute;
    font-family: "Frutiger LT Arabic";
    font-size: 13px;
    text-align: right;
    padding: 10px;
    direction: rtl;

}
#iframetabnew
{
    width: 100%; border: 0px; background: #ececec; height:330px

}
#gallery
{
    float: right;
    width: 100%;
    background-color: #191919;
    margin-top: 20px;
    margin-bottom: 20px;
}
.audiobtn
{
    background: none;
    border: 0px;
}
#containerhome {
    width: 86%;
    margin:7%;
    margin-top:0px;
    margin-bottom:0px;
    height: 272px;
    position: relative;
}

#navihome,
#infoihome, #infoihome1 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#infoihome {
    z-index: 10;
    background-color: rgba(255,255,255,0.5);
    color: #000;
    top:200px;
    font-family : Frutiger LT Arabic;
    font-size: 16px;
    padding-top: 2px;;
    height: 70px;;
    direction: rtl;
    text-align: right;
}
#infoihome1 {
    z-index: 10;
    /*background-color: rgba(255,255,255,0.5);*/
    color: #000;
    top:10px;
    left: 178px;
    font-family : Frutiger LT Arabic;
    font-size: 11px;
    font-weight: bold;
    padding-top: 27px;;
    height: 51px;;
    direction: ltr;

    width: 133px;
    background-repeat: no-repeat;
}

#container {
    width: 46%;
    margin: 2%;
    height:211px;
    position: relative;
    z-index: 0;
}
#navi
{
    z-index: -1;
}
#navi,
#infoi,#infoi2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#infoi {
    z-index: 0;
    background-color: rgba(0,0,0,0.5);
    height: 35px;
    color: #fff;
    font-weight: bold;
    padding: 7px;
    width: 100%;
}
#infoi2 {
    z-index: 0;
    background-color: rgba(255, 255, 255, 0.7);
    height: 65px;
    color: #000;
    font-size: 14px;;
    top: 140px;
    font-weight: bold;
    padding: 7px;
    width: 100%;
    text-align:right;
    direction:rtl;
    
}
